/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://soulandyoga.com/
 Description:    Divi Child Theme
 Author:          Deepak Sharma
 Author URI:     http://soulandyoga.com/
Template:		 Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

.et_header_style_centered #logo {
    max-height: 90% !important;
}
.side_menu_top {
    position: absolute;
    right: 40px;
    bottom: 20px;
      
}
#top-right {
    position: absolute;
    background: #fff;
    right: 0;
    padding: 20px;
    display:none;
    min-width: 220px;
     border: 1px solid #efefef;
    text-align: left;
}
.et_header_style_centered #main-header .logo_container {
    height: 130px;
    padding: 0;
     margin-bottom: 30px;
}
#top-right li a {
    color: #666;
    line-height: 1.5;
    padding: 10px;
  
}
#top-right li:hover {
    background: #D1ECDB;
    line-height: 1.5;
}
#top-header .et-social-icon a {
    font-size: 14px;
    color: #000;
}
#et-info, #et-secondary-menu > ul > li a {
  
    color: #000;
}
.static_newsletter {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: #d1ecdb;
    padding-bottom: 20px;
    overflow: hidden;
    height: 70px;
    z-index: 99999;
}
.wysija-input {
    height: 40px;
    width: 100%;
}
.wysija-paragraph {
    float: left;
    width: 22%;
    margin-right: 1%;
    margin-top: 20px;
}
.widget_wysija  h4{
    float: left;
    margin: 15px 30px;
}
.widget_wysija {
  
    margin: 0 auto;
}
.widget_wysija_cont .wysija-submit {
   color: #74c9b9 !important;
    position: relative;
    padding: 1px 15px;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    margin:0;
     top: 20px
}


.static_newsletter .et-social-icons {
       margin-right: 20px;
    margin-top: 20px;
}
.static_newsletter .et-social-icon a {
    color: #000;

}
#main-footer {
    background-color: #222;
    padding-bottom: 70px;
}
.col-sm-6 {
    float: left;
    width: 50%;
    text-align: left;
}
.col-sm-12 {
    float: left;
    width: 100%;
    text-align: left;
}
.et_pb_section h1 {
    text-align: center;
}
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {
    line-height: 1.2;
}
.et_pb_gallery_image {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}
.et_pb_gallery_image img {
  height:100%;
}
.testimonial_slider_set.testimonial_slider{
  margin:0 auto;
}
.heart_beat_menu {
    position: absolute;
    bottom: 45px;
    left: 26%;
}  
.heart-beat {
    animation: heart-pulse ease-out 1s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: heart-pulse ease-out 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: heart-pulse ease-out 1s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: heart-pulse ease-out 1s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: heart-pulse ease-out 1s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

.cd-schedule .events .events-group{
    list-style: none;
}
.cd-schedule .timeline li{
  list-style: none;
}
.testi {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ededed;
    line-height: 1.3;
}
.testi-author {
    margin-bottom: 40px;
    margin-top: 10px;
    color: #67cfbd;
    font-weight: bold;
    line-height: 100px;
    text-transform: uppercase;
}
.testi-author img {
    vertical-align: middle;
    width: 100px;
    border: 5px solid #67cfbd;
    margin-right: 10px;
    height: 100px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.social {
    width: 300px;
    float: right;
    margin-top: 10px;
}
.social a {
    display: inline-block;
    width: 40px;
    float: left;
    font-size: 20px;
    padding: 10px 5px;
    margin: 10px 5px;
    height: 40px;
    text-align: center;
    border-radius: 20px;
}
.socicon-snapchatt img {
    width: 20px;
}
.et_pb_gallery_item:first-child .et_pb_gallery_image img {
    height: 100%;
    max-width: 400px !important;
    width: auto !important;
    position: relative;
    left: -30px;
}

.et_contact_bottom_container .et_pb_contact_submit {   
    color: #666;
}
.wpcf7-response-output {

    clear: both;
}
span.wpcf7-list-item-label {
    display: none;
}


/* socicon */
@font-face {
  font-family: "socicon";
  src:url("https://file.myfontastic.com/n6vo44Re5QaWo8oCKShBs7/fonts/1489155872.eot");
  src:url("https://file.myfontastic.com/n6vo44Re5QaWo8oCKShBs7/fonts/1489155872.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/n6vo44Re5QaWo8oCKShBs7/fonts/1489155872.woff") format("woff"),
    url("https://file.myfontastic.com/n6vo44Re5QaWo8oCKShBs7/fonts/1489155872.ttf") format("truetype"),
    url("https://file.myfontastic.com/n6vo44Re5QaWo8oCKShBs7/fonts/1489155872.svg#1489155872") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"]:before,
[class*=" socicon-"]:before {
  font-family: "socicon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding:5px;
}

.socicon-alliance:before {
  content: "e000";
}
.socicon-amplement:before {
  content: "e001";
}
.socicon-bandcamp:before {
  content: "e002";
}
.socicon-battlenet:before {
  content: "e003";
}
.socicon-beam:before {
  content: "e004";
}
.socicon-bebee:before {
  content: "e005";
}
.socicon-blizzard:before {
  content: "e006";
}
.socicon-chrome:before {
  content: "e007";
}
.socicon-curse:before {
  content: "e008";
}
.socicon-deezer:before {
  content: "e009";
}
.socicon-diablo:before {
  content: "e00a";
}
.socicon-discord:before {
  content: "e00b";
}
.socicon-draugiem:before {
  content: "e00c";
}
.socicon-ebay:before {
  content: "e00d";
}
.socicon-endomodo:before {
  content: "e00e";
}
.socicon-etsy:before {
  content: "e00f";
}
.socicon-filmweb:before {
  content: "e010";
}
.socicon-firefox:before {
  content: "e011";
}
.socicon-formulr:before {
  content: "e012";
}
.socicon-google:before {
  content: "e013";
}
.socicon-google-scholar:before {
  content: "e014";
}
.socicon-googlegroups:before {
  content: "e015";
}
.socicon-googlephotos:before {
  content: "e016";
}
.socicon-hearthstone:before {
  content: "e017";
}
.socicon-hellocoton:before {
  content: "e018";
}
.socicon-heroes:before {
  content: "e019";
}
.socicon-hitbox:before {
  content: "e01a";
}
.socicon-horde:before {
  content: "e01b";
}
.socicon-imdb:before {
  content: "e01c";
}
.socicon-instagram:before {
  content: "\e01d";
}
.socicon-issuu:before {
  content: "\e01e";
}
.socicon-itunes:before {
  content: "\e01f";
}
.socicon-keybase:before {
  content: "\e020";
}
.socicon-line:before {
  content: "\e021";
}
.socicon-livejournal:before {
  content: "\e022";
}
.socicon-lyft:before {
  content: "\e023";
}
.socicon-macos:before {
  content: "\e024";
}
.socicon-medium:before {
  content: "\e025";
}
.socicon-mumble:before {
  content: "\e026";
}
.socicon-nintendo:before {
  content: "\e027";
}
.socicon-openid:before {
  content: "\e028";
}
.socicon-opera:before {
  content: "\e029";
}
.socicon-overwatch:before {
  content: "\e02a";
}
.socicon-player:before {
  content: "\e02b";
}
.socicon-quora:before {
  content: "\e02c";
}
.socicon-raidcall:before {
  content: "\e02d";
}
.socicon-researchgate:before {
  content: "\e02e";
}
.socicon-residentadvisor:before {
  content: "\e02f";
}
.socicon-reverbnation:before {
  content: "\e030";
}
.socicon-sharethis:before {
  content: "\e031";
}
.socicon-friendfeed:before {
  content: "\e032";
}
.socicon-newsvine:before {
  content: "\e033";
}
.socicon-identica:before {
  content: "\e034";
}
.socicon-bebo:before {
  content: "\e035";
}
.socicon-zynga:before {
  content: "\e036";
}
.socicon-steam:before {
  content: "\e037";
}
.socicon-xbox:before {
  content: "\e038";
}
.socicon-windows:before {
  content: "\e039";
}
.socicon-qq:before {
  content: "\e03a";
}
.socicon-douban:before {
  content: "\e03b";
}
.socicon-meetup:before {
  content: "e03c";
}
.socicon-playstation:before {
  content: "e03d";
}
.socicon-android:before {
  content: "e03e";
}
.socicon-snapchat:before {
  content: "e03f";
}
.socicon-foursquare:before {
  content: "e040";
}
.socicon-yahoo:before {
  content: "e041";
}
.socicon-skype:before {
  content: "e042";
}
.socicon-yelp:before {
  content: "e043";
}
.socicon-feedburner:before {
  content: "\e044";
}
.socicon-xing:before {
  content: "e045";
}
.socicon-myspace:before {
  content: "e046";
}
.socicon-soundcloud:before {
  content: "e047";
}
.socicon-spotify:before {
  content: "\e048";
}
.socicon-grooveshark:before {
  content: "e049";
}
.socicon-lastfm:before {
  content: "e04a";
}
.socicon-mixcloud:before {
  content: "e04b";
}
.socicon-flickr:before {
  content: "e04c";
}
.socicon-500px:before {
  content: "e04d";
}
.socicon-wordpress:before {
  content: "e04e";
}
.socicon-tumblr:before {
  content: "e04f";
}
.socicon-twitch:before {
  content: "e050";
}
.socicon-8tracks:before {
  content: "e051";
}
.socicon-amazon:before {
  content: "e052";
}
.socicon-icq:before {
  content: "e053";
}
.socicon-smugmug:before {
  content: "e054";
}
.socicon-ravelry:before {
  content: "e055";
}
.socicon-weibo:before {
  content: "e056";
}
.socicon-baidu:before {
  content: "e057";
}
.socicon-angellist:before {
  content: "e058";
}
.socicon-modelmayhem:before {
  content: "e059";
}
.socicon-drupal:before {
  content: "e05a";
}
.socicon-swarm:before {
  content: "e05b";
}
.socicon-istock:before {
  content: "e05c";
}
.socicon-yammer:before {
  content: "e05d";
}
.socicon-ello:before {
  content: "e05e";
}
.socicon-stackoverflow:before {
  content: "e05f";
}
.socicon-persona:before {
  content: "e060";
}
.socicon-triplej:before {
  content: "e061";
}
.socicon-houzz:before {
  content: "e062";
}
.socicon-rss:before {
  content: "e063";
}
.socicon-paypal:before {
  content: "e064";
}
.socicon-odnoklassniki:before {
  content: "e065";
}
.socicon-airbnb:before {
  content: "e066";
}
.socicon-periscope:before {
  content: "e067";
}
.socicon-outlook:before {
  content: "e068";
}
.socicon-coderwall:before {
  content: "e069";
}
.socicon-appnet:before {
  content: "e06a";
}
.socicon-goodreads:before {
  content: "e06b";
}
.socicon-tripit:before {
  content: "e06c";
}
.socicon-lanyrd:before {
  content: "e06d";
}
.socicon-slideshare:before {
  content: "e06e";
}
.socicon-buffer:before {
  content: "e06f";
}
.socicon-disqus:before {
  content: "e070";
}
.socicon-vkontakte:before {
  content: "e071";
}
.socicon-whatsapp:before {
  content: "e072";
}
.socicon-patreon:before {
  content: "\e073";
}
.socicon-storehouse:before {
  content: "\e074";
}
.socicon-pocket:before {
  content: "\e075";
}
.socicon-mail:before {
  content: "\e076";
}
.socicon-blogger:before {
  content: "\e077";
}
.socicon-technorati:before {
  content: "\e078";
}
.socicon-reddit:before {
  content: "\e079";
}
.socicon-dribbble:before {
  content: "\e07a";
}
.socicon-stumbleupon:before {
  content: "\e07b";
}
.socicon-digg:before {
  content: "\e07c";
}
.socicon-envato:before {
  content: "\e07d";
}
.socicon-behance:before {
  content: "\e07e";
}
.socicon-delicious:before {
  content: "\e07f";
}
.socicon-deviantart:before {
  content: "\e080";
}
.socicon-forrst:before {
  content: "\e081";
}
.socicon-play:before {
  content: "\e082";
}
.socicon-zerply:before {
  content: "\e083";
}
.socicon-wikipedia:before {
  content: "\e084";
}
.socicon-apple:before {
  content: "\e085";
}
.socicon-flattr:before {
  content: "\e086";
}
.socicon-github:before {
  content: "\e087";
}
.socicon-renren:before {
  content: "\e088";
}
.socicon-vine:before {
  content: "\e089";
}
.socicon-songkick:before {
  content: "\e08a";
}
.socicon-stackexchange:before {
  content: "\e08b";
}
.socicon-starcraft:before {
  content: "\e08c";
}
.socicon-stayfriends:before {
  content: "\e08d";
}
.socicon-strava:before {
  content: "\e08e";
}
.socicon-streamjar:before {
  content: "\e08f";
}
.socicon-teamspeak:before {
  content: "\e090";
}
.socicon-teamviewer:before {
  content: "\e091";
}
.socicon-telegram:before {
  content: "\e092";
}
.socicon-uber:before {
  content: "\e093";
}
.socicon-ventrilo:before {
  content: "\e094";
}
.socicon-viber:before {
  content: "\e095";
}
.socicon-viewbug:before {
  content: "\e096";
}
.socicon-warcraft:before {
  content: "\e097";
}
.socicon-wechat:before {
  content: "\e098";
}
.socicon-wykop:before {
  content: "\e099";
}
.socicon-yandex:before {
  content: "\e09a";
}
.socicon-younow:before {
  content: "\e09b";
}
.socicon-zapier:before {
  content: "\e09c";
}
.socicon-zomato:before {
  content: "\e09d";
}
.socicon-facebook:before {
  content: "\e09e";
}
.socicon-googleplus:before {
  content: "\e09f";
}
.socicon-pinterest:before {
  content: "\e0a0";
}
.socicon-youtube:before {
  content: "\e0a1";
}
.socicon-vimeo:before {
  content: "\e0a2";
}
.socicon-dailymotion:before {
  content: "\e0a3";
}
.socicon-linkedin:before {
  content: "\e0a4";
}
.socicon-viadeo:before {
  content: "\e0a5";
}
.socicon-twitter:before {
  content: "\e0a6";
}
.socicon-npm:before {
  content: "\e0a7";
}
.socicon-hackerrank:before {
  content: "\e0a8";
}
.socicon-tripadvisor:before {
  content: "\e0a9";
}
.et_pb_text a{
   color: #2ea3f2;
}
#top-menu li li:nth-child(2n) {
    background: #d1ecdb;
}
.nav li ul{
  padding:0 !important;
}

.et_pb_section.et_pb_section_7.et_pb_with_background.et_section_regular {
    background: #d1ecdb;
}
.et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_center {
    background: #d1ecdb;
    padding: 20px;
}
.page-id-1452 #main-content {
    background: #d1ecdb;
}
 body #main-header{
   z-index: 9; 
}
.et_pb_bg_layout_light.et_pb_module.et_pb_button{
	color: #2ea3f2 !important;
}
.et_pb_row.et_pb_row_fullwidth,.et_pb_specialty_fullwidth>.et_pb_row{
	width:100%!important;
	max-width:100%!important
}
@keyframes heart-pulse {
  0% {
    transform: scaleX(1.00) scaleY(1.00);
  }
  100% {
    transform: scaleX(0.50) scaleY(0.50);
  }
} 

@media only screen and (max-width: 767px){
.et_header_style_centered #logo {
    max-height: 60px !important;
}
  .heart_beat_menu{
  display:none;
  }
  .side_menu_top{
    display:none;
  }
}
@media (max-width: 980px)
{
.et_secondary_nav_only_menu #top-header {
    display: block; 
}
  #et-secondary-nav, #et-secondary-menu {
     display: block !important; 
        padding-top: 5px;
}
  .et_header_style_centered #logo {
    margin-top: 60px !important;
}
}
body .et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: #333 !important;
}
body.admin-bar.et_fixed_nav #main-header{
	z-index:99999;
}
 #main-header {
    z-index: 99999999 !important;
}
#logo {
    display: inline-block;
    float: none;
    max-height: 90% !important;
  
}
.nav li li ul{
 top: 0 !important;
}
#top-menu li{
    padding-right: 15px;
}
.et_fixed_nav #top-header {
    width: 130px;
    right: 0 !important;
    z-index: 9999999999 !important;
    left: auto;
    background-color: #fff;
	top:54px !important;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header{
	    top: 32px !important;
}
#page-container{
	    padding-top: 82px !important;
}
.training_title {
    text-align: center;
    padding: 20px;
	background:#d1ecdb;
}
.left_block_event {
    width: 75%;
    float: left;
}
.right_block_event {
    width: 25%;
    float: left;
	text-align:center;
}
.day {
    display: block;
    background: #d1ecdb;
    width: 100px;
    margin: 0 auto;
    padding: 20px;
    font-size: 40px;
}
.event_meta {
    margin-bottom: 30px;
}
.social a {
    color: #000;
    text-decoration: none;
}
.top_image {
    height: 491px;
    overflow: hidden;
}
.et_pb_gallery_image{
	border-radius:0px !important;
}
.et_pb_gallery_title{
	display:none;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item{
	width:31%;
    margin: 1% !important;		
	    clear: none !important;
}
.et_pb_gallery_image{
	width:100%;
}
.et_pb_gallery_item:first-child .et_pb_gallery_image img {
    height: 100%;
    max-width: 400px !important;
    width: 100% !important;
    position: relative;
    left: 0;
}
.mc4wp-form-fields input {
    padding: 10px;
    margin: 20px 5px;
}
.mc4wp-form-fields input[type=submit] {
    color: #74c9b9 !important;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    padding: 5px 10px;
	cursor: pointer;
}
.newsletter_signup {
    float: left;
    font-size: 20px;
    margin: 30px;
}
.top_image img {
    width: 100%;
}
.single-teacher .teacher .et_post_meta_wrapper img {
    width: 351px !important;
}
#footer-bottom{
	display:none;
}
.post-grid .pagination.lite .page-numbers{
	background: #74c9b9;
}
.et_post_meta_wrapper.left_image {
    width: 35%;
    float: left;
    margin-bottom: 100px;
}
.entry-content.right_image {
    float: right;
    width: 65%;
    text-align: justify;
}
.page-id-548 .et_pb_image_wrap {
    height: 300px !important;
    overflow: hidden;
}
.home .training_title{
	display:none;
}